<?php
include 'core/sys.php';
head('ДНК Росомахи');
reg();
$cena  = 450;
echo '<div class="name">ДНК Росомахи</div><div class="row">
<img src="img/other/npc/Shero.gif" alt=""> <b>Шеро</b><br>';
	if(isset($_GET['buy'])){
		if($user['dnk_roso']>0){
		echo '<div id="error">У вас уже есть эта ДНК.</div></div>';
		foot();
		exit;
		}
		if($user['rubin']<$cena){
		echo '<div id="error">У вас нет столько рубинов.</div></div>';
		foot();
		exit;
		}
	echo '<div id="ok">ДНК уже приживается с вашим организмом.</div></div>';
	mysql_query("UPDATE `users` SET `dnk_roso`=1,`rubin`=`rubin`-".$cena." WHERE `id`='".$user['id']."'");
	foot();
	exit;
	}
echo '<br>
<img src="img/other/dnk_roso.png" alt=""> - ДНК Росомахи дает возможность увеличить регенерацию здоровья и маны в 4 раза</div>
<div class="row">Цена: <img src="img/money/rubin.png"> '.$cena.' <br>
<a href="dnk_roso.php?buy">Вколоть</a></div>';
foot();
?>